
.map-wrap {
    text-align: center;
    max-width: 80vh;
    margin: auto;
}

.map-wrap-center {
    width: 80vw;
    height: 50px;
    display: inline-block;
    margin-right: -100%;
}

.map-item {
    width: 30vh;
    height: 16vh;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid gray;
    margin: 3vh;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    position: relative;
    margin-top: -7px;
    border: none;
}

.map-item span {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 30vh;
    right: 0;
    left: 0;
}

@media (max-width: 992px) {

    .map-item {
        width: 46vw;
        height: 25vw;
    }
}
